---

cssclass: recipeTable
Alias: ["Brunches London", "Brunches in London"]
Tag: ["London", "Brunch"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@London|London]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-BrunchsLondonSave

&emsp;

# Brunches in London

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising restaurants in London by Cuisine and/or by type
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Notting Hill

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Brunch", area: "NottingHill"})
```

&emsp;

#### Kensington

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Brunch", area: "Kensington"})
```

&emsp;

#### Mayfair

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Brunch", area: "Mayfair"})
```

&emsp;

#### Sloane Square

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Brunch", area: "SloaneSquare"})
```

&emsp;

#### Soho

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Brunch", area: "Soho"})
```

&emsp;

#### Battersea

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Brunch", area: "Battersea"})
```

&emsp;

#### St Pancras

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Brunch", area: "StPancras"})
```

&emsp;

#### Whitechapel

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Brunch", area: "Whitechapel"})
```

&emsp;

---

&emsp;

### Recommendation list

&emsp;

[[Recommendation list (London)|here]]

&emsp;
&emsp;