---

cssclass: recipeTable
Alias: ["Restaurants London", "Restaurants in London"]
Tag: ["London", "Restaurant"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@London|London]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RestaurantsLondonSave

&emsp;

# Restaurants in London

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising restaurants in London by Cuisine and/or by type
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by type

&emsp;

#### French

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "French"})
```

&emsp;

#### British

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "British"})
```

&emsp;

#### Italian

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Italian"})
```

&emsp;

#### Peruvian

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Peruvian"})
```

&emsp;

#### Spanish

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Spanish"})
```

&emsp;

#### Japanese

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Japanese"})
```

&emsp;

#### Greek

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Greek"})
```

&emsp;

#### Indian

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Indian"})
```

&emsp;

#### Asian

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: ["Asian", "Chinese", "Taiwanese"]})
```

&emsp;

#### American

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "US"})
```

&emsp;

#### Argentine

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Argentine"})
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Notting Hill

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "NottingHill"})
```

&emsp;

#### Paddington

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Paddington"})
```

&emsp;

#### Mayfair

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Mayfair"})
```

&emsp;

#### Marylebone

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Marylebone"})
```

&emsp;

#### Soho

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Soho"})
```

&emsp;

#### Fitzrovia

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Fitzrovia"})
```

&emsp;

#### St Pancras

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "StPancras"})
```

&emsp;

#### Shoreditch

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Shoreditch"})
```

&emsp;

#### The City

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "City"})
```

&emsp;

#### Whitechapel

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Whitechapel"})
```

&emsp;

---

&emsp;

### Recommendation list

&emsp;

[[Recommendation list (London)|here]]

&emsp;
&emsp;