---

QPType: ["Hotel", "Restaurant", "Bar"]
QPStyle:
QPAmbiance:
QPKeyword: Terrace
QPArea:
QPStatus:
QPDAdded:
cssclass: recipeTable
Alias: ["Paris"]
Tag: ["Personal", "Life"]
Date: 2021-10-04
DocType: "Personal"
Hierarchy: "Root"
CollapseMetaTable: Yes

---

Parent:: [[@Life Organisation|Life Orga]]

---

&emsp;

```button
name Create New Note
type note(New Note) template
action Template Note
id NewNote
```
^button-ParisNewNote

```button
name Create New Place
type note(New Place) template
action Template Place
id NewNote
```
^button-ParisNewPlace

```button
name Save
type command
action Save current file
id Save
```
^button-ParisSave

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the Paris section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation

&emsp;

1. [[@Restaurants Paris|Restaurants in Paris]]
2. [[@Bars Paris|Bars in Paris]]
3. [[@Hotels Paris|Hotels in Paris]]
4. [[@Sport Paris|Sport in Paris]]
5. [[@Expositions, concerts et activités|Expositions, concerts et activités]]
6. [[@Media France|Media en France]]

&emsp;

---

&emsp;

### Search

&emsp;

```button
name Search Places
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/print_placesearch", {placetype: dv.current().QPType, dateadded: dv.current().QPDAdded, style: dv.current().QPStyle, ambiance: dv.current().QPAmbiance, area: dv.current().QPArea, theme: dv.current().QPKeyword, country: "France", status: dv.current().QPStatus})
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {placetype: dv.current().QPType, dateadded: dv.current().QPDAdded, style: dv.current().QPStyle, ambiance: dv.current().QPAmbiance, area: dv.current().QPArea, theme: dv.current().QPKeyword, country: "France", status: dv.current().QPStatus})
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

```tasks
not done
path includes Paris
sort by due
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Tag Navigation
&emsp;

```dataview
	Table without id tags as "Tags" From "02.02 Paris"
	Flatten file.tags as tags
	Group by tags
```

&emsp;
&emsp;