---

cssclass: recipeTable
Alias: ["Bars Paris", "Bars in Paris"]
Tag: ["Paris", "Bar"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@Paris|Paris]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-BarsParisSave

&emsp;

# Bars in Paris

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising bars in Paris by neighbourhood.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Marais

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Bar", area: "Marais"})
```

&emsp;

#### Chatelêt

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Bar", area: "Chatelet"})
```

&emsp;

#### Gare du Nord

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Bar", area: "GareduNord"})
```

&emsp;

#### Pigalle

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Bar", area: "Pigalle"})
```

&emsp;

#### Saint Germain-des-Prés

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Bar", area: "StGermain"})
```

&emsp;

---

&emsp;

### Rooftops

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: ["Bar", "Restaurant", "Hotel"], ambiance: "Rooftop"})
```

&emsp;

---

&emsp;

### Recommendation list

[[Recommendation list (Paris)|here]]

&emsp;
&emsp;