---

cssclass: recipeTable
Alias: ["Hotels Paris", "Hotels in Paris"]
Tag: ["Paris", "Hotel"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@Paris|Paris]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HotelParisSave

&emsp;

# Hotels in Paris

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising hotels in Paris by neighbourhood.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Marais

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Hotel", area: "Marais"})
```

&emsp;

#### Opéra

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Hotel", area: "Opera"})
```

&emsp;

#### Gare du Nord

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Hotel", area: "GareduNord"})
```

&emsp;

#### Pigalle

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Hotel", area: "Pigalle"})
```

&emsp;

#### Montmartre

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Hotel", area: "Montmartre"})
```

&emsp;

#### Nation

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Hotel", area: "Nation"})
```

&emsp;

#### Yvelines

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Hotel", area: "Yvelines"})
```

&emsp;

---

&emsp;

### Recommendation list

[[Recommendation list (Paris)|here]]

&emsp;
&emsp;