---

cssclass: recipeTable
Alias: ["Restaurants Paris", "Restaurants in Paris"]
Tag: ["Paris", "Restaurant"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@Paris|Paris]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RestaurantsParisSave

&emsp;

# Restaurants in Paris

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising restaurants in Paris by Cuisine and/or by type
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by type

&emsp;

#### French

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Restaurant", style: "French"})
```

&emsp;

#### Italian

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Restaurant", style: "Italian"})
```

&emsp;

#### North African

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Restaurant", style: "North African"})
```

&emsp;

#### Peruvian

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Restaurant", style: "Peruvian"})
```

&emsp;

#### Asian

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Restaurant", style: "Asian"})
```

&emsp;

#### Japanese

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Restaurant", style: "Japanese"})
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Marais

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Restaurant", area: "Marais"})
```

&emsp;

#### Quartier Latin

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Restaurant", area: ["Quartier Latin", "QuartierLatin"]})
```

&emsp;

#### Gare du Nord

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Restaurant", area: ["Gare du Nord", "GareduNord"]})
```

&emsp;

#### Bastille

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Restaurant", area: "Bastille"})
```

&emsp;

#### République

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Restaurant", area: "République"})
```

&emsp;

#### La Muette

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "France", placetype: "Restaurant", area: ["La Muette", "LaMuette"]})
```

&emsp;

### Recommendation list

[[Recommendation list (Paris)|here]]

&emsp;
&emsp;